/* CSS Reset */
/* Allows to easily manipulate the sizes and positioning of elements */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Google Font */
body {
    font-family: 'Open Sans', sans-serif;
}

/* navigation bar */
/* 1rem = 16px (default font size) */
/* root em */
nav {
    padding: 1rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

/* intro section */
#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
}

.header {
    text-align: center;
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    padding: 1rem;
    color: white;
    font-weight: bold;
    font-size: 1rem;
    background-color: #c2195d;

    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

/* succeed info section */
#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: center;
    margin-bottom: 1rem;
}

#succeed-info .card {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
}

#succeed-info .card p {
    text-align: justify;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

/* Activity: Pre-footer section */
#pre-footer {
    padding: 1rem;
    background-color: #002540;
    color: white;
}

#pre-footer > div {
    display: inline-block;
    width: 20%;
    vertical-align: bottom;
}

#pre-footer > div > * {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}